export const getPosition = (api, rootIds) => {
    let startPositions = 0;
    let endPositions = 0;
    for (const rootId of rootIds) {
        const { animationPosition } = api.GetComponentData(rootId);
        if (animationPosition === "End") {
            endPositions++;
        }
        else {
            startPositions++;
        }
    }
    if (endPositions === 0) {
        return "start";
    }
    if (startPositions === 0) {
        return "end";
    }
    return "mixed";
};
